Subject: Add OpenSubdiv library, and add as Blender dependency

From: Christopher Lemmer Webber <[email-masked]>
Date: Thu, 08 Aug 2019 11:28:21 -0400

I was surprised to open Blender 2.80 and find that subdivision surfaces
(necessary for organic modeling) were doing nothing.  I couldn't figure
out why this was, until I found out that Blender now uses OpenSubdiv
for subdivision surfaces.

Don't think I have time to package it right now, but if someone was
willing to package this and add it as a Blender dependency, I'd be
extremely grateful to them.

 - Chris